orte/mca/sds/singleton/ Directory Reference.TH "orte/mca/sds/singleton/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/sds/singleton/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBsds_singleton.h\fP"
.br
.ti -1c
.RI "file \fBsds_singleton_component.c\fP"
.br
.ti -1c
.RI "file \fBsds_singleton_module.c\fP"
.br
.in -1c
